
body { background: #ffffff; margin: 0px 0px 0px 0px; font-family: Verdana; }

/* для верхней части панели меню */
a.lnk_main { padding-right: 10px; font-weight: bold; color: #ffffff; text-decoration: none; }
a.lnk_main:hover { padding-right: 10px; font-weight: bold; color: #DFECB7; text-decoration: none; }

/* для средней части панели меню */
a.lnk_submain { padding-right: 10px; font-weight: bold; color: #A2AD50; text-decoration: none; }
a.lnk_submain:hover { padding-right: 10px; font-weight: bold; color: #BBC682; text-decoration: none; }

/* для нижней части панели меню */
a.lnk_submain2 { padding-right: 10px; font-weight: bold; color: #BABF5B; text-decoration: none; }
a.lnk_submain2:hover { padding-right: 10px; font-weight: bold; color: #CADA8F; text-decoration: none; }

/* выделенный (новый) пункт меню для средней части панели меню */
a.lnk_vipsubmain { font-weight: bold; color: #AA5B3E; text-decoration: none; }
a.lnk_vipsubmain:hover { font-weight: bold; color: #AA5B3E; text-decoration: underline; }

/* для футера */
a.lnk_footer { font-weight: bold; color: #A2AD50; text-decoration: none; }
a.lnk_footer:hover { font-weight: bold; color: #BBC682; text-decoration: none; }

/* для выделенной ссылки в футере */
a.lnk_prior { font-weight: bold; color: #697135; text-decoration: none; }
a.lnk_prior:hover { font-weight: bold; color: #697135; text-decoration: underline; }

/*
a.lnk1 { color: #727272; text-decoration: underline; }
a.lnk1:hover { color: #000000; text-decoration: underline; }
*/

a.lnk1 { color: #727272;  background: transparent ; text-decoration: underline; padding: 1px 1px 1px 1px; }
a.lnk1:hover {  color: #AA5B3E; background: #F3F5E0; text-decoration: none; padding: 1px 0px 1px 0px; border: 1px #AA5B3E dashed; }

a.lnk1_strong { color: #727272; text-decoration: none; }
a.lnk1_strong:hover { color: #000000; text-decoration: none; }

/* крупный шрифт в списках ссылок */
a.lnk2 { font-size: 15px; color: #727272; text-decoration: underline; }
a.lnk2:hover { font-size: 15px; color: #AA5B3E; text-decoration: underline; }

/* мелкий шрифт в списках ссылок, например, в опыте и в цитатах */
a.lnk2_small { font-size: 11px; color: #727272; text-decoration: underline; }
a.lnk2_small:hover { font-size: 11px; color: #AA5B3E; text-decoration: underline; }

/* для ссылки: получите реализацию */
a.red { font-weight: bold; color: #AA5B3E; text-decoration: none; }
a.red:hover { font-weight: bold; color: #AA5B3E; text-decoration: underline; }

/* для ссылки в основной цитате Шри Матаджи */
a.mainquote { font-weight: bold; color: #91952E; text-decoration: none; }
a.mainquote:hover { font-weight: bold; color: #91952E; text-decoration: underline; }

/* для ссылки обратного почтового адреса */
a.forfooter { font-weight: bold; color: #BBBBBB; text-decoration: none; }
a.forfooter:hover { font-weight: bold; color: #9A9A9A; text-decoration: underline; }

img.img_bord { border: 2px solid #CDE897; }

h1 {color: #AA5B3E; font-size: 32px; text-align: right; }  
h2 {color: #95A332; font-size: 18px; text-align: right; }  
h3 {color: #616161; font-size: 18px; text-align: left; padding-left: 0px; padding-top: 15px; }
h4 {color: #B4BE71; font-size: 16px; text-align: right; }  
strong { color: #595959; }

p { font-size: 12px; color: #000000; text-align: justify; line-height: 140%; text-indent: 20px; }

.news { font-size: 11px; color: #000000; text-align: justify; padding: 0px 10px 0px 10px; text-indent: 0px; }
.news_video { font-size: 10px; color: #000000; text-align: left; padding: 0px 8px 0px 8px; text-indent: 0px; line-height: 140%; }
.realiz { font-size: 14px; text-align: center; text-indent: 0px; }
.maintext { font-size: 12px; color: #000000; text-align: left; line-height: 140%; text-indent: 20px; }
.maintext_noindent { font-size: 12px; color: #000000; text-align: justify; line-height: 140%; text-indent: 0px; }
.smalltext { font-size: 9px; color: #000000; text-align: justify; line-height: 140%; text-indent: 20px; }
.small_text { font-size: 4px; }
.footertext { font-size: 11px; color: #A2AD50; font-weight: bold; padding-bottom: 12px; line-height: 160%; }

.more_title { font-size: 11px; text-align: justify; color: #484E23; border: 1px solid #DFEBB7; background-color: #DFEBB7; line-height: 140%; text-indent: 0px; font-weight: bold; text-align: center; }
.more_border { font-size: 11px; text-align: justify; color: #484E23; border: 1px solid #CDE897; background-color: #FCFCD6; line-height: 140%; text-indent: 10px; }

.main-icons {
	text-align: center;
}

.main-icons img {
	float: left;
	margin: 10px;
	border: none;
}

.clr {
	clear: both;
}

.imgleft {
	float: left;
	margin: 10px;
}

.imgright {
	float: right;
	margin: 10px;
}

li {  
	font-family: Verdana;
	font-size: 12px;
}                       
